ISCS#FEP - Feature #1411
05/26/2021 04:08 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/26/2021
05/27/2021
100%

0.00 hour
0.00 hour

Description
History

#1 - 05/26/2021 04:08 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 05/27/2021 02:11 PM - zhenyu yu

- Subject changed from000000000 to0000@0)0000D0D

- Due date set to 05/27/2021

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
